<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'activequiz', language 'tr', version '2.8'.
 *
 * @package     activequiz
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['activequiz:addinstance'] = 'Activequiz örneğini ekle';
$string['activequiz:attempt'] = 'Etkin bir sınav denemesi';
$string['activequiz:control'] = 'Aktif bir sınavı kontrol et (Genellikle öğretmenler için)';
$string['activequiz:editquestions'] = 'Etkin bir sınav için soruları düzenleyin.';
$string['activequiz:seeresponses'] = 'Puan vermek için diğer öğrencilerin yanıtlarını gör';
$string['activequiz:viewownattempts'] = 'Öğrencilerin kendi denemelerini bir sınavda görmelerini sağlar.';
$string['activequizintro'] = 'Giriş';
$string['activequizsettings'] = 'Genel Aktif sınav ayarları';
$string['activitygrades'] = 'Etkinlik notları:';
$string['addquestion'] = 'Soru ekle';
$string['addtoquiz'] = 'Ekle';
$string['anonymousresponses'] = 'Öğrenci yanıtlarını anonimleştir';
$string['anonymousresponses_help'] = 'Öğrenci yanıtlarını, öğretim elemanının görüşleri için anonimleştirin, böylece ekranları gösterilirse öğrencinin adları veya grup adları gösterilmeyecektir';
$string['assessed'] = 'Değerlendirildi';
$string['assessed_help'] = 'Testinizi değerlendirmek için bu kutuyu işaretleyin';
$string['attempt_grade'] = 'Deneme notu';
$string['attemptno'] = 'Çalıştırma Numarası';
$string['attempts'] = 'Denemeler';
$string['attemptstarted'] = 'Sizin tarafınızdan zaten bir girişim başlatıldı, lütfen açık denemeye devam etmek için aşağıya tıklayın.';
$string['attemptstartedalready'] = 'Grup üyelerinden biri tarafından zaten bir girişim başlatıldı';
$string['attemptview'] = 'Deneme görünümü';
$string['cantaddquestiontwice'] = 'Bir sınava, aynı soruyu bir kez ekleyebilirsiniz.';
$string['cantinitattempts'] = 'Denemeleri sizin için başlatılamıyor';
$string['closesession'] = 'Oturumu kapat';
$string['closingsession'] = 'Oturum kapatılıyor...';
$string['countdatasetlabel'] = 'Cevap sayısı';
$string['defaultquestiontime'] = 'Varsayılan soru süresi';
$string['defaultquestiontime_help'] = 'Herbir soruyu görüntülemek için varsayaılan süre.
Bu, bireysel sorular tarafından geçersiz kılınabilir.';
$string['edit'] = 'Sınavı düzenle';
$string['editpage_opensession_error'] = 'Bir oturum açıkken sınav sorusunu veya düzenini değiştiremezsiniz.';
$string['endquestion'] = 'Son soru';
$string['eventattemptstarted'] = 'Deneme başladı';
$string['eventattemptviewed'] = 'Deneme görüntülendi';
$string['eventquestionanswered'] = 'Deneme için soru cevaplandı';
$string['eventquestionmanuallygraded'] = 'Elle kademeli olarak sorulanan soru';
$string['feedbackintro'] = 'Elle kademeli olarak not verilen soru';
$string['firstsession'] = 'İlk oturum';
$string['gatheringresults'] = 'Sonuçlar toplanıyor ...';
$string['gotosession'] = 'Devam eden oturuma git';
$string['grademethod'] = 'Oturum not verme yöntemi';
$string['grademethod_help'] = 'Bu, derecelendirirken kullanılan yöntemdir. Bu yöntem, aynı activequizde birden çok oturumla derecelendirmeyi bulmak içindir';
$string['gradesettings'] = 'Not ayarları';
$string['groupattendance'] = 'Grup katılımına izin ver';
$string['groupattendance_help'] = 'Bu kutu etkinleştirilirse, sınavı alan öğrenci grubundaki hangi öğrencinin devamda bulunacağını seçebilir.';
$string['grouping'] = 'Gruplama';
$string['grouping_help'] = 'Öğrencileri gruplamak için kullanmak istediğiniz gruplamayı seçin';
$string['groupmembership'] = 'Grup üyeliği';
$string['groupworksettings'] = 'Grup ayarları';
$string['hide_correct_answer'] = 'Doğru cevabı gizle';
$string['hidenotresponded'] = 'Cevap verilmedi olarak Gizle';
$string['hidestudentresponses'] = 'Yanıtları gizle';
$string['highestsessiongrade'] = 'En yüksek oturum notu';
$string['indvquestiontime'] = 'Soru süresi';
$string['indvquestiontime_help'] = 'Soru süresi saniye olarak.';
$string['instructorquizinst'] = '<p>Öğrenciler bağlanana kadar lütfen bu sayfada bekleyin. <b> sınavı başlattıktan sonra </ b>, sınav ilk soruyu başlatacak</p>
    <p>
<p>Kontroller:</p>
    <ul>
        <li>
           Soruyu tekrar sor
            <ul>
                <li>
                  Eğiticinin mevcut veya önceki soruyu tekrar sormasına izin verir (bir sorunun incelemesi sırasında bulunur).
                </li>
            </ul>
        </li>
        <li>
            Sonraki soru
            <ul>
                <li>
                 Sonraki soruya geçin (bir sorunun incelemesi sırasında bulunur).
                </li>
            </ul>
        </li>
        <li>
            Son soru
            <ul>
                <li>
                  Mevcut soruyu sonlandırın. Ayrıca öğretim görevlisinin zamanlı bir soruyu erken (bir soru çalışırken kullanılabilir duruma gelebilir) sağlar. <i> Sorunun zaman sınırlaması yoksa, öğretim elemanının <b> soru sorma\'yı tıklaması gerekecek.</b></i>
                </li>
            </ul>
        </li>
        <li>
         Soruya git
            <ul>
                <li>
                   Tüm kullanıcıları sınavda belirli bir soruyu yönlendirmek için bir iletişim kutusu açın (bir sorunun incelemesi sırasında bulunur).
                </li>
            </ul>
        </li>
        <li>
          Oturumu kapat
            <ul>
                <li>
                Geçerli oturumu ve öğrenciler için yapılan tüm girişimleri kapatır. Bu, tüm denemeleri otomatik olarak not verilir (istediğiniz zaman kullanılabilir).
                </li>
            </ul>
        </li>
        <li>
            Sonuçları yeniden yükle
            <ul>
                <li>
                 Öğrenci yanıtlarını bilgi kutusuna yeniden yükleyin. Eğitmenine kaç tane öğrenci veya grubun yanıt verdiğini ve kaç tanesinin yanıt vermediğini görme izni verir (bir sorunun incelenmesi sırasında bulunur).
                </li>
            </ul>
        </li>
        <li>
           Gizle/Yanıtlanmadı olarak göster
            <ul>
                <li>
                   Kaç tane öğrenci veya grubun yanıt verdiğini ve hangi öğrencilerin veya grupların henüz yanıt vermediğini gösteren bilgi kutusunu gizleyin veya gösterin (soru yoklaması olduğunda kullanılabilir).
                </li>
            </ul>
        </li>
        <li>
          Doğru cevabı göster
            <ul>
                <li>
                   Eğiticiye, doğru cevabı seçilen (bir sorunun incelemesi sırasında bulunur) sorunun bir görünümünü verir. Bu, denemeler veya çizim soruları gibi elle derecelendirilmiş soru türleri için doğru yanıtı göstermez.
                </li>
            </ul>
        </li>
    </ul>
</p>';
$string['instructorsessionsgoing'] = 'Halen devam eden bir oturum var. Oturuma gitmek için lütfen aşağıdaki butona tıklayın.';
$string['invalid_indvquestiontime'] = 'Soru süresi 0 veya daha büyük bir tam sayı olmalıdır';
$string['invalid_numberoftries'] = 'Deneme sayısı 1 veya daha büyük bir tam sayı olmalıdır';
$string['invalid_points'] = 'Puan gereklidir ve sıfırdan büyük bir sayı olmalıdır.';
$string['invalidattemptaccess'] = 'Bu denemeye erişmek için izniniz yok';
$string['invalidquestionattempt'] = 'Geçersiz Soru ($a->questionname) test denemesine ekleniyor.';
$string['joinquiz'] = 'Sınava Katıl';
$string['joinquizinstructions'] = 'Sınava katılmak için aşağıdaki bağlantıyı tıklayın';
$string['jumptoquesetioninstructions'] = 'Gitmek istediğiniz bir soru seçin:';
$string['jumptoquestion'] = 'Soruya git';
$string['lastsession'] = 'Son oturum';
$string['loading'] = 'Sınav başlatılıyor';
$string['manualcomment'] = 'El ile Yorum';
$string['manualcomment_help'] = 'Bir denemeye not verilirken eğitmenlerin ekleyebilecekleri yorum';
$string['marks'] = 'Notlar';
$string['marks_help'] = 'Her soru için sayısal not ve genel giriş puanı';
$string['modulename'] = 'Aktif sınav';
$string['modulename_help'] = '<p> Etkin sınav etkinliği, öğretmenlerden gerçek zamanlı olarak sınavlar oluşturup yönetmelerini sağlar. Tüm düzenli sınav soruları, Etkin Sınav\'da kullanılabilir. </ p>
<p> Aktif Sınava bireysel veya grup katılımını sağlar. Grup katılımı mümkündür, böylece etkin sınav sırasında verilen puanlar yalnızca oturuma katılan katılımcılara uygulanır. Sorular, birden çok girişime izin verecek şekilde ayarlanabilir. Soruyu otomatik olarak sona erdirmek için bir süre sınırı ayarlanabilir veya eğitmen soruyu elle sonlandırabilir ve bir sonraki soruya geçebilir. Eğitmen, oturumu yürütürken farklı soruları da atlama yeteneğine sahiptir. Eğitmenler grup ya da bireysel katılımı, katılımcıların gerçek zamanlı cevaplarını ve sorulan soruyu izleyebilir. </ p>
<p> Her bir sınav denemesi otomatik olarak düzenli bir sınav gibi inceler (makale ve PoodLL soruları hariç) ve not not defterine kaydedilir. Grup katılımına puanlama, notu tek cevaplayıcıdan diğer grup üyelerine aktararak otomatik olarak yapılabilir. </ p>
<p> Sınav tamamlandığında öğrencilere ipuçları vermek, geribildirim vermek ve öğrencilere doğru cevaplar göstermek için seçenekler bulunmaktadır. </ p>
<p> Etkin Sınavlar, Moodle\'da Takım Tabanlı Öğrenme\'yi sunmak için bir araç olarak kullanılabilir. </ p>';
$string['modulenameplural'] = 'Aktif sınavlar';
$string['nextquestion'] = 'Sonraki soru';
$string['no_questions'] = 'Sınava soru eklenmemiş';
$string['nochangegroups'] = 'Oturumlar oluşturduktan sonra grupları değiştiremezsiniz veya bu ders için tanımlanmış gruplamalar yoktur.';
$string['nochangegroups_label'] = '&nbsp;';
$string['nofeedback'] = 'Bu soru için geribildirim yok';
$string['nosession'] = 'Açık oturum yok';
$string['notime'] = 'Zaman sınırı yok';
$string['notime_help'] = 'Bu soruda süre ölçeri bulunmaması için bu alanı kontrol edin. <p> Daha sonra, sorunun sona ermesi için eğitmeninizin son soru düğmesine basması gerekir </ p>';
$string['notresponded'] = 'Deneme sayısı yanıtlanmayan';
$string['numberoftries'] = 'Deneme sayısı';
$string['numberoftries_help'] = 'Bir kullanıcının bir soruyu deneme sayısı.  Öğrenciler soru süresi sınırına bağlı kalmaya devam edecektir';
$string['overallgrade'] = 'Genel not: {$a->overallgrade} / {$a->scale}';
$string['percentagedatasetlabel'] = 'Toplam cevapların yüzdesi';
$string['pluginadministration'] = 'Aktif sınav yönetimi';
$string['pluginname'] = 'Aktif sınav';
$string['points'] = 'Soru Puanları';
$string['points_help'] = 'Bu sorunun değerli olmasını istediğiniz puan sayısı';
$string['qdeleteerror'] = 'Soru silinemedi';
$string['qdeletesucess'] = 'Soru başarıyla silindi';
$string['qmoveerror'] = 'Soru taşınamadı';
$string['qmovesuccess'] = 'Soru başarıyla taşındı';
$string['question'] = 'Soru';
$string['questiondelete'] = 'Soruyu sil  {$a}';
$string['questionedit'] = 'Soruyu düzenle';
$string['questionfinished'] = 'Soru tamamlandı, sonuç bekleniyor';
$string['questionlist'] = 'Soru Listesi';
$string['questionmovedown'] = '{$a} numaralı soruyu aşağıya taşı';
$string['questionmoveup'] = '{$a} sorusunu yukarı taşı';
$string['quiznotrunning'] = 'Şu anda koşmayan sınav - öğretmeninizin başlamasını bekleyin. Tekrar kontrol etmek için bu sayfayı tekrar yüklemek için yeniden yükle düğmesini kullanın';
$string['regradeallgrades'] = 'Tüm notları yeniden oluştur';
$string['reload_results'] = 'Sonuçları tekrar yükle';
$string['repollquestion'] = 'Soruyu tekrar sor';
$string['response_attempt_controls'] = 'Denemeyi Düzenle/Göster';
$string['responses'] = 'Yanıtları göster';
$string['reviewafter'] = 'Oturumlar kapandıktan sonra';
$string['reviewoptionsettings'] = 'İnceleme seçenekleri';
$string['savequestion'] = 'Soruyu kaydet';
$string['scale'] = 'Maksimum Not';
$string['scale_help'] = 'Bu değer (tam sayı), sınavda alınan puanların herhangi birinin bu değere ölçeklendirilmesini sağlar.';
$string['select_group'] = 'Grubunuzu seçin';
$string['selectsession'] = 'Görüntülenecek oturumu seçin:&nbsp;&nbsp;&nbsp;&nbsp;';
$string['sessionaverage'] = 'Oturum ortalaması';
$string['sessionclosed'] = 'Oturum şimdi kapalı';
$string['sessionname'] = 'Oturum adı';
$string['sessionname_required'] = 'Oturum adı zorunludur';
$string['sessionnametext'] = '<span style="font-weight: bold">Oturum: </span>';
$string['show_correct_answer'] = 'Doğru cevabı göster';
$string['showhistoryduringquiz'] = 'Yanıt geçmişini göster';
$string['showhistoryduringquiz_help'] = 'Kısa sınav sırasında bir sorunun yanıtlarını incelerken bu soruya öğrenci/grup yanıt geçmişini gösterin.';
$string['shownotresponded'] = 'Yanıtlanmadı olarak göster';
$string['showstudentresponses'] = 'Yanıtları göster';
$string['start_session'] = 'Oturum başlangıcı';
$string['startedon'] = 'Başlama zamanı';
$string['startquiz'] = 'Sınava başlangıcı';
$string['studentquizinst'] = '<p> Lütfen eğiticinin yarışmaya başlatmasını bekleyin. Bir kere başladıktan sonra, ilk soruyu başlatmaya sayım yapan bir zamanlayıcı göreceksiniz </ p>';
$string['successregrade'] = 'Sınavı yeniden notlandırma başarılı';
$string['teacherjoinquizinstruct'] = 'Bir sınavı kendiniz denemek istiyorsanız kullanın <br /> (ayrıca ayrı bir pencerede sınavı başlatmanız gerekecektir) <br />';
$string['teacherstartinstruct'] = 'Öğrencilerin alması gereken bir test başlatmak için bunu kullanın <br /> Bu oturum için bir ad tanımlamak için metin kutusunu kullanın (daha sonraki bir tarihte sonuçlara bakarken yardımcı olmak için).';
$string['theattempt'] = 'Deneme';
$string['theattempt_help'] = 'Öğrenci bu denemeyi tamamen gözden geçirebilir mi.';
$string['timecompleted'] = 'Süre tamamlandı';
$string['timemodified'] = 'Zaman değiştirildi';
$string['timertext'] = 'Sorunuz sona erecek ve otomatik olarak gönderilecek:';
$string['trycount'] = '{$a->tries} adet denemeniz kaldı.';
$string['unabletocreate_session'] = 'Oturum oluşturulamadı';
$string['view'] = 'Sınavı gör';
$string['viewstats'] = 'Sınavın durumunu gör';
$string['waitforquestion'] = 'Sorunun gönderilmesini bekle:';
$string['waitforquestiontime'] = 'Bekleyin Soru sormak için';
$string['waitforquestiontime_help'] = 'Bir sorunun zamanında başlaması/başlaması beklenecek zaman.';
$string['waitforrevewingend'] = 'Eğitmen şu an önceki soruyu inceliyor. Lütfen bir sonraki sorunun başlamasını bekleyin';
$string['waitstudent'] = 'Öğrencilerin bağlantı kurmasını bekleme';
$string['workedingroups'] = 'Gruplarda çalışacak.';
$string['workedingroups_help'] = 'Öğrencilerin grup halinde çalışacaklarını belirtmek için bu kutuyu işaretleyin. Aşağıdaki gruplandırmayı seçtiğinizden emin olun';
