<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'gradingform_guide', language 'tr', version '2.8'.
 *
 * @package     gradingform_guide
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['addcomment'] = 'Sık kullanılan yorum ekle';
$string['addcriterion'] = 'Ölçüt ekle';
$string['alwaysshowdefinition'] = 'Klavuz açıklamalarını öğrencilere gösterin';
$string['backtoediting'] = 'Düzenlemeye geri dön';
$string['clicktocopy'] = 'Bu metni ölçütlerin geri bildirimine kopyalamak için tıklayın';
$string['clicktoedit'] = 'Düzenlemek için tıkla';
$string['clicktoeditname'] = 'Ölçüt adını düzenlemek için tıklayın';
$string['comments'] = 'Sık kullanılan yorumlar';
$string['commentsdelete'] = 'Yorumu sil';
$string['commentsempty'] = 'Yorumu düzenlemek için tıkla';
$string['commentsmovedown'] = 'Aşağı taşı';
$string['commentsmoveup'] = 'Yukarı taşı';
$string['confirmdeletecriterion'] = 'Bu öğeyi silmek istediğinizden emin misiniz?';
$string['confirmdeletelevel'] = 'Bu seviyeyi silmek istediğinizden emin misiniz?';
$string['criteriondelete'] = 'Ölçütü sil';
$string['criterionempty'] = 'Ölçütü düzenlemek için tıklayın';
$string['criterionmovedown'] = 'Aşağı taşı';
$string['criterionmoveup'] = 'Yukarı taşı';
$string['criterionname'] = 'Ölçüt adı';
$string['definemarkingguide'] = 'Değerlendirme kılavuzunu tanımlayın';
$string['description'] = 'Açıklama';
$string['descriptionmarkers'] = 'Değerlendirici için açıklama';
$string['descriptionstudents'] = 'Öğrenciler için açıklama';
$string['err_maxscorenotnumeric'] = 'Ölçüt maks. Skoru sayısal olmalıdır';
$string['err_nocomment'] = 'Yorum boş olamaz';
$string['err_nodescription'] = 'Öğrenci açıklaması boş olamaz';
$string['err_nodescriptionmarkers'] = 'Değerlendirici açıklaması boş olamaz';
$string['err_nomaxscore'] = 'Ölçüt maks. Puanı boş olamaz';
$string['err_noshortname'] = 'Ölçüt adı boş olamaz';
$string['err_shortnametoolong'] = 'Ölçüt adı 256 karakterden az olmalı';
$string['gradingof'] = '{$a} puanlanıyor';
$string['guidemappingexplained'] = 'UYARI: İşaretleme rehberinin maksimum notu <b> {$a->maxscore} puan </ b> taşıyor ancak etkinliğinizde belirlenen en yüksek not, {$a->modulegrade} işaretleme rehberinizde belirlenen en yüksek puan olacak <br /> Modülde en üst sınıfa kadar ölçeklendirilebilir. <br />
     Orta dereceli puanlar sırasıyla dönüştürülerek en yakın mevcut puana yuvarlanır.';
$string['guidenotcompleted'] = 'Lütfen her ölçüt için geçerli bir not verin';
$string['guideoptions'] = 'Değerlendirme kılavuzu seçenekleri';
$string['guidestatus'] = 'Mevcut Değerlendirme kılavuzu durumu';
$string['hidemarkerdesc'] = 'Değerlendirici kriter açıklamalarını gizle';
$string['hidestudentdesc'] = 'Öğrenci ölçüt açıklamalarını gizle';
$string['name'] = 'Adı';
$string['needregrademessage'] = 'Bu öğrenciye not verdikten sonra değerlendirme klavuzu tanımı değiştirildi. Öğrenci değerlendirme kılavuzunu kontrol edip notu güncelleyene kadar bu değerlendirme kılavuzunu göremez.';
$string['pluginname'] = 'Değerlendirme kılavuzu';
$string['previewmarkingguide'] = 'Değerlendirme kılavuzunu görüntüle';
$string['regrademessage1'] = 'Şimdiye kadar notlandırmada kullanılan bir işaretleme rehberindeki değişiklikleri kaydetmek üzeresiniz. Mevcut notların gözden geçirilmesi gerekip gerekmediğini lütfen belirtiniz. Bunu ayarlarsanız, işaretleme rehberi öğeleri yeniden düzenlenene kadar öğrencilerden gizlenecektir.';
$string['regrademessage5'] = 'Önceden notlandırmada kullanılan bir işaretleme rehberinde önemli değişiklikler kaydetmek üzeresiniz. Not defteri değeri değişmeyecek, ancak işaretleme rehberi öğeleri yeniden düzenlenene kadar öğrencilerden gizlenecek.';
$string['regradeoption0'] = 'Yeniden not verme için işaretleme yapma';
$string['regradeoption1'] = 'Yeniden not verme işareti';
$string['restoredfromdraft'] = 'NOT: Bu kişiyi notlandırmaya yönelik son girişim uygun şekilde kaydedilmedi, böylece taslak notları geri yüklendi. Bu değişiklikleri iptal etmek istiyorsanız aşağıdaki \'İptal\'i kullanın.';
$string['save'] = 'Kaydet';
$string['saveguide'] = 'Değerlendirme kılavuzunu kaydedin ve hazır hale getirin';
$string['saveguidedraft'] = 'Taslak olarak kaydet';
$string['score'] = 'Puan';
$string['showmarkerdesc'] = 'Değerlendirici kriter açıklamalarını göster';
$string['showmarkspercriterionstudents'] = 'Ölçüt bazında işaretleri öğrencilere gösterin';
$string['showstudentdesc'] = 'Öğrenciye ölçüt açıklamalarını göster';
