<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'filter_jwplayer', language 'tr', version '2.8'.
 *
 * @package     filter_jwplayer
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['defaultposter'] = 'Varsayılan poster';
$string['defaultposterdesc'] = 'Videolarla kullanılacak varsayılan poster resmi.';
$string['displayfixed'] = 'Sabit genişlik';
$string['displayresponsive'] = 'Duyarlı';
$string['displaystyle'] = 'Görüntü sitili';
$string['displaystyledesc'] = 'Video genişliği belirtilmemişse videolar için kullanılacak varsayılan görüntü stili.';
$string['downloadbutton'] = 'İndirme düğmesi';
$string['downloadbuttondesc'] = 'Video dosyasını indirmek için oynatıcının sol üst köşesine bir düğme ekleyin.';
$string['enabledextensions'] = 'Etkinleştirilmiş uzantılar';
$string['filtername'] = 'JW Player multimedya filtresi';
$string['hostingmethod'] = 'Oynatıcı barındırma yöntemi';
$string['hostingmethodcloud'] = 'Bulutda barındırılan';
$string['hostingmethodself'] = 'Kendinden barındırılan';
$string['paideditionsconfig'] = 'JW Player\'ın ücretli sürümleri için ayarlar';
$string['paideditionsconfigdescr'] = 'Aşağıdaki ayarlar yalnızca Pro, Premium ve Ads sürümleriyle çalışır. Serbest sürüm için hiçbir etkisi yoktur.';
$string['standardskin'] = 'standart';
$string['supportrtmp'] = 'RTMP akışlarını destekle';
$string['supportrtmpdesc'] = 'Etkinleştirilirse, rtmp: // ile başlayan bağlantılar, desteklenen uzantılar ayarında uzantısının etkin olup olmamış olursa olsun, filtre tarafından ele alınır.';
$string['useplayerskin'] = 'Oynatıcı arayüzünü kullan';
$string['videodownloadbtntttext'] = 'Video indir';
