<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'qtype_ddimageortext', language 'tr', version '2.8'.
 *
 * @package     qtype_ddimageortext
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['addmoredropzones'] = '{no} daha fazla bırakma bölgesi için boşluklar';
$string['addmoreimages'] = '{no} daha fazla sürüklenebilir öğeler için boşluklar';
$string['answer'] = 'Cevap';
$string['bgimage'] = 'Arka plan resmi';
$string['correctansweris'] = 'Doğru cevap: {$a}';
$string['draggableimage'] = 'Sürüklenebilir resim';
$string['draggableitem'] = 'Sürüklenebilir öğe';
$string['draggableitemheader'] = 'Sürüklenebilir öğe {$a}';
$string['draggableitems'] = 'Sürüklenebilir öğeler';
$string['draggableitemtype'] = 'Tür';
$string['draggableword'] = 'Sürüklenebilir metin';
$string['dropbackground'] = 'İşaretleyicileri üzerine sürüklemek için arka plan resmi';
$string['dropzone'] = 'Bırakma bölgesi {$a}';
$string['dropzoneheader'] = 'Bırakma bölgeleri';
$string['formerror_nobgimage'] = 'Sürükle ve bırak alanında arka plan olarak kullanılacak bir resim seçmeniz gerekiyor.';
$string['formerror_nofile'] = 'Burada kullanmak için bir dosya yüklemeniz veya seçmeniz gerekir.';
$string['formerror_noimageselected'] = 'Bu bırakma bölgesi için doğru seçim olabilmek için bir sürükleme öğesi seçmeniz gerekir.';
$string['label'] = 'Metin';
$string['nolabel'] = 'Etiket metni yok';
$string['pluginname'] = 'Resimleri sürükle ve bırak';
$string['pluginname_link'] = 'question/type/ddimageortext';
$string['pluginnameadding'] = 'Resimleri sürükle ve bırakı ekleme';
$string['pluginnameediting'] = 'Resimleri sürükle ve bırakı düzenleme';
$string['pluginnamesummary'] = 'Resimler veya metin etiketleri sürüklenir ve bir arka plan görüntüsündeki bırakma bölgelerine bırakılır.';
$string['previewareaheader'] = 'Önizleme';
$string['refresh'] = 'Önizlemeyi yenile';
$string['shuffleimages'] = 'Her soru sorulduğunda sürükleme öğelerini karıştır';
$string['summarisechoice'] = '{$a->no}. {$a->text}';
$string['summarisechoiceno'] = 'Öğe {$a}';
$string['summariseplace'] = '{$a->no}. {$a->text}';
$string['summariseplaceno'] = 'Bırakma bölgesi {$a}';
$string['xleft'] = 'Sol';
$string['ytop'] = 'Üst';
