<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'report_log', language 'tr', version '2.8'.
 *
 * @package     report_log
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['eventcomponent'] = 'Bileşen';
$string['eventcontext'] = 'Etkinlik bağlamı';
$string['eventloggedas'] = '{$a->realusername} as {$a->asusername}';
$string['eventorigin'] = 'Menşei';
$string['eventrelatedfullnameuser'] = 'Etkilenen kullanıcı';
$string['eventreportviewed'] = 'Günlük raporunu göster';
$string['eventuserreportviewed'] = 'Kullanıcı günlüğü raporu';
$string['log:view'] = 'Kurs günlüklerine göz at';
$string['log:viewtoday'] = 'Bugünkü günlüklere göz at';
$string['logsformat'] = 'Günlük biçimleri';
$string['nologreaderenabled'] = 'Günlük okuyucu etkin değil';
$string['page'] = 'Sayfa {$a}';
$string['page-report-log-index'] = 'Kurs kaydı raporu';
$string['page-report-log-user'] = 'Kullanıcı kurs günlüğü raporu';
$string['page-report-log-x'] = 'Herhangi bir günlük raporu';
$string['pluginname'] = 'Günlükler';
$string['selectlogreader'] = 'Günlük okuyucuyu seçin';
