<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'scheduler', language 'tr', version '2.8'.
 *
 * @package     scheduler
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['bookwithteacher'] = 'Öğretmen';
$string['comments'] = 'Yorumlar';
$string['course'] = 'Kurs';
$string['date'] = 'Tarih';
$string['friday'] = 'Cuma';
$string['grade'] = 'Not';
$string['group'] = 'grup';
$string['minutes'] = 'dakika';
$string['modulename_link'] = 'mod/scheduler/view';
$string['monday'] = 'Pazartesi';
$string['never'] = 'Asla';
$string['noresults'] = 'Sonuç yok';
$string['notifications'] = 'Bildirimler';
$string['notseen'] = 'Görülmedi';
$string['now'] = 'Şimdi';
$string['return'] = 'Kursa dön';
$string['saturday'] = 'Cumartesi';
$string['save'] = 'Kaydet';
$string['savechoice'] = 'Seçeneklerimi kaydet';
$string['savecomment'] = 'Yorumları kaydet';
$string['saveseen'] = 'Görülenleri kaydet';
$string['seen'] = 'Görülenler';
$string['showemailplain'] = 'E-posta adreslerini düz metin olarak göster';
$string['showemailplain_desc'] = 'Öğretmenin planlayıcı görünümünde, mailto: bağlantılarına ek olarak, randevuya ihtiyacı olan öğrencilerin e-posta adreslerini düz metin olarak gösterin.';
$string['staffrolename'] = 'Öğretmen için Rol adı';
$string['start'] = 'Başlangıç';
$string['statistics'] = 'İstatistikler';
$string['student'] = 'Öğrenci';
$string['studentbreakdown'] = 'Öğrenci tarafından';
$string['studentdetails'] = 'Öğrenci detayları';
$string['students'] = 'Öğrenciler';
$string['sunday'] = 'Pazar';
$string['teacher'] = 'Öğretmen';
$string['thursday'] = 'Perşembe';
$string['tuesday'] = 'Salı';
$string['unlimited'] = 'Sınırsız';
$string['updategrades'] = 'Puanlar güncellendi';
$string['wednesday'] = 'Çarşamba';
$string['yourappointmentnote'] = 'Gözleriniz için yorumlar';
$string['yourslotnotes'] = 'Toplantı ile ilgili yorumlar';
