<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'theme_adaptable', language 'tr', version '2.8'.
 *
 * @package     theme_adaptable
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['activebreadcrumb'] = 'Etkin içerik haritası arka plan rengi';
$string['activebreadcrumbdesc'] = 'Etkin içerik haritası renginin arka plan rengini ve içerik haritası çubuğunun kalanını ayarlayın.';
$string['alertaccess'] = 'Uyarı Görünürlüğü';
$string['alertaccessdesc'] = 'Uyarı kutusu görünürlüğü için erişim kısıtlama türünü ayarlayın. Not: "Özel profil alanı kısıtlaması ekle" kullanıyorsanız, aşağıdaki profil alanları için değerler eklemeniz gerekir.';
$string['alertaccessprofile'] = 'Özel profil alanı kısıtlaması ekle';
$string['alertannounce'] = 'Duyuru';
$string['alertcount'] = 'Uyarı sayısı';
$string['alertcountdesc'] = 'Aşağıdaki düzenleme alanında gösterilecek uyarı sayısı.';
$string['alertinfo'] = 'Bilgi';
$string['alertkeyvalue'] = 'Uyarı Anahtarı';
$string['alertkeyvalue_details'] = 'Önceki uyarılardan bu uyarıyı tanımlayan anahtar. Bunu değiştirirseniz, uyarıyı daha önce kapatan tüm kullanıcılar uyarıyı tekrar görür. Uyarıyı değiştirirseniz, büyük olasılıkla tüm kullanıcıların görmesini sağlamak için bunu değiştirmek isteyeceksiniz.';
$string['alertprofilefield'] = 'Özel Profil Alan Adı = Değer (isteğe bağlı)';
$string['alertsettings'] = 'Uyarı Kutusu {$a}';
$string['alertsettingsgeneral'] = 'Genel Uyarı Ayarları';
$string['alertsettingsheading'] = 'Üst Uyarı Kutusunu özelleştirin. <a href="./../theme/adaptable/pix/layout.png" target="_blank">Buradaki</a> düzeni görün';
$string['alerttext'] = 'Uyarı Metni';
$string['alerttextdesc'] = 'Uyarı kutusunda görüntülenecek metni girin';
$string['alerttype'] = 'Uyarı Kutusu Türü';
$string['alerttypedesc'] = 'Uyarı türünü seçin: bilgi (mavi), uyarı (sarı) veya duyuru (yeşil)';
$string['alertwarning'] = 'Uyarı';
$string['analyticscount'] = 'Analiz sayısı';
$string['analyticscountdesc'] = 'Aşağıdaki düzenleme alanında gösterilecek analiz alanlarının sayısı.';
$string['analyticsprofilefield'] = 'Özel Profil Alan Adı=Değer (isteğe bağlı)';
$string['analyticssettings'] = 'Analiz';
$string['analyticstext'] = 'Analiz Kimliği';
$string['analyticstextdesc'] = 'Google Analytics Kimliğini girin';
$string['backcolor'] = 'Zemin rengi';
$string['backcolordesc'] = 'Zemin rengi ayarla';
$string['blockbackgroundcolor'] = 'Blok zemin rengi';
$string['blockbackgroundcolordesc'] = 'Tüm bloklar için arkaplan rengini ayarlayın.';
$string['blockbordercolor'] = 'Blok kenarlık rengi';
$string['blockbordercolordesc'] = 'Blok kenarlık rengini ayarlayın.';
$string['blockheaderbackgroundcolor'] = 'Başlık arka plan rengini engelle';
$string['blockheaderbackgroundcolordesc'] = 'Tüm bloklar için başlık arka plan rengini ayarlayın.';
$string['blockheaderborderbottom'] = 'Başlık alt kenar kalınlığını engelle';
$string['blockheaderborderleft'] = 'Başlık sol kenarlık kalınlığını engelle';
$string['blockheaderborderright'] = 'Üstbilgi sağ kenarlık kalınlığını engelle';
$string['blockheaderbordertop'] = 'Başlık üst kenar kalınlığını engelle';
$string['blockheaderbordertopstyle'] = 'Üstbilgi kenarlık stilini engelle';
$string['blockheaderbottomradius'] = 'Üstbilgi alt yarıçapını engelle';
$string['blockheadercolor'] = 'Başlık yazı tipi rengini engelle';
$string['blockheadercolordesc'] = 'Blok başlığı yazı tipi rengini ayarlayın.';
$string['blockheadertopradius'] = 'Üstbilgi üst yarıçapını engelle';
$string['blockiconsdesc'] = 'Bunu, blok başlık alanında blok simgelerini gösterecek şekilde ayarlayın.';
$string['blocklayoutlayoutcheck'] = 'Düzeninizi kontrol edin';
$string['blocklayoutlayoutcheckdesc'] = 'Kullandığınız blok sayısını kontrol etmek ve yeni düzeninizin bir temsilini görmek için aşağıdaki aracı kullanın.';
$string['blocklayoutlayoutcount1'] = 'Bir maksimum ayarlayabilirsiniz';
$string['blocklayoutlayoutcount2'] = 'blok bölgeler. Şu anda kullanıyorsunuz:';
$string['blocklayoutlayoutrowdesc'] = 'Ön sayfada blok bölgesi satırı için düzen ekleyin / ayarlayın.';
$string['blockmainborderbottom'] = 'Ana alt kenar kalınlığını engelle';
$string['blockmainborderleft'] = 'Sol ana kenar kalınlığını engelle';
$string['blockmainborderright'] = 'Sağ ana kenar kalınlığını engelle';
$string['blockmainbordertop'] = 'Ana üst sınır kalınlığını engelle';
$string['blockmainbottomradius'] = 'Ana alt yarıçapı engelle';
$string['blockmaintopradius'] = 'Ana üst yarıçapı engelle';
$string['blockside'] = 'Blokların yeri';
$string['breadcrumbtextcolor'] = 'İçerik haritası metin rengi';
$string['breadcrumbtextcolordesc'] = 'İçerik haritasının metin rengini ayarlayın.';
$string['breadcrumbtitle'] = 'İçerik haritası ders adı';
$string['breadcrumbtitledesc'] = 'İçerik haritasındaki ders başlığını görüntülemek için modu ayarlayın.';
$string['buttoncolor'] = 'Düğme rengi';
$string['buttoncolordesc'] = 'Site genelinde kullanılan ana düğmelerin rengi.';
$string['buttondesc'] = 'Bu temada kullanılan düğmelerin görünümünü değiştirin.';
$string['buttonhovercolordesc'] = 'Düğmenin üzerine gelindiğinde düğmenin değiştiği renk.';
$string['buttonlogincolor'] = 'Oturum açma düğmesinin rengi';
$string['buttonlogincolordesc'] = 'Giriş düğmesinin rengi.';
$string['buttonloginhovercolor'] = 'Oturum açma düğmesinin fareyle üzerine gelme rengi';
$string['buttonloginhovercolordesc'] = 'Giriş düğmesinin fareyle üzerine gelme rengi.';
$string['buttonlogintextcolor'] = 'Oturum açma düğmesi metin rengi';
$string['buttonlogintextcolordesc'] = 'Giriş düğmesinde kullanılan metnin rengi.';
$string['buttonsettings'] = 'Düğmeler';
$string['buttonsettingsheading'] = 'Bu temanın düğmelerini özelleştirin.';
$string['buttontextcolor'] = 'Düğme metni rengi';
$string['cachedef_userdata'] = 'Kullanıcıya özel verileri depolamak için kullanılan bir oturum önbelleği.';
$string['colorsettings'] = 'Renkler';
$string['configtitle'] = 'Adaptable';
$string['enablealertstriptags'] = 'Html etiketlerini uyarılardan otomatik olarak çıkarın';
$string['enableanalytics'] = 'Google Analytics\'i etkinleştirin';
$string['enableanalyticsdesc'] = 'Moodle sitenizde Google Analytics ayarlarını etkinleştirin';
$string['enablebadges'] = 'Rozetler';
$string['enablegrades'] = 'Notlar';
$string['enableshowhideblocks'] = 'Blokları Göster Gizle\'yi Etkinleştir';
$string['events'] = 'Etkinlikler';
$string['favicon'] = 'Site simgesi';
$string['fontsettings'] = 'Yazı tipleri';
$string['footerbkcolor'] = 'Altbilgi arka plan rengi';
$string['footerbkcolordesc'] = 'Altbilgi arka plan rengini ayarlayın.';
$string['footerblocksplacement1'] = 'Site geneli';
$string['footerblocksplacement3'] = 'Asla';
$string['footerblocksplacementdesc'] = 'Üst alt bilgi bloklarının nerede görüntüleneceğini kontrol edin.  Site geneli varsayılandır.';
$string['layoutaddcontentdesc1'] = 'Yapılandırdınız';
$string['layoutcheck'] = 'Yerleşimi kotrol et';
$string['layoutdesc'] = 'Kullanıcıların göreceği varsayılan düzeni ayarlayın.';
$string['layoutsettings'] = 'Düzen';
$string['layoutsettingsheading'] = 'Site düzeninin özelliklerini kontrol edin';
$string['logo'] = 'Logo';
$string['maincolor'] = 'Ana renk';
$string['mysitesdisabled'] = 'Devredışı bırak';
$string['newmenurequirelogin'] = 'Oturum açmayı zorunlu tut';
$string['newmenutitledefault'] = 'Menü';
$string['region-side-post'] = 'Sağ';
$string['region-side-pre'] = 'Sol';
$string['settingsfonts'] = 'Yazı tipleri';
$string['showfooterblocks'] = 'Altbilgi bloklarını gözterd';
$string['sitetitle'] = 'Site başlığını görüntüle';
$string['sitetitlecoursesdisabled'] = 'Devre Dışı - kurs sayfalarında yalnızca kurs başlıklarını göster';
$string['sitetitlecoursesenabled'] = 'Etkin - kurs sayfalarında site başlığını ve kurs başlıklarını göster';
$string['sitetitledefault'] = 'Moodle site başlığını kullanın (site adı)';
$string['sitetitleoff'] = 'Site başlığını devre dışı bırak';
$string['sitetitletext'] = 'Site Başlığı';
$string['socialsearchicon'] = 'Moodle\'da ara';
$string['socialwallbordertopstyle'] = 'Çerçeve biçimi';
$string['socialwallborderwidth'] = 'Çerçeve genişliği';
$string['socialwallheading'] = 'Sosyal Medya Duvar Ayarları';
$string['standardview'] = 'Standart görünüm';
$string['targetnewwindow'] = 'Yeni Pencere';
$string['targetsamewindow'] = 'Aynı pencere';
$string['thiscourse'] = 'Bu kurs';
$string['ticker'] = 'Duyuru';
$string['tickerdefault'] = 'Görüntülenecek yeni haber yok';
$string['tickersettings'] = 'Haber bandı';
$string['tickertext'] = 'Haber Bandı Metni';
$string['tickertext1'] = 'Haber Bandı Metni';
$string['tickertext2'] = 'Haber Bandı Metni 2';
$string['tilescontactstitle'] = 'Kurs iletişim kişisi rolünü göster';
$string['tilesshowallcontacts'] = 'Kurstaki tüm kişileri göster';
$string['tilesshowcontacts'] = 'Kurs iletişim kişilerini göster';
$string['toolsmenutitledefault'] = 'Araçlar';
